enum: SP_GNOLL
monster: MONS_GNOLL
name: Gnoll
difficulty: Simple
difficulty_priority: 10
aptitudes:
  xp: 0
  hp: 0
  mp_mod: 0
  wl: 3
  fighting: 8
  short_blades: 8
  long_blades: 8
  axes: 8
  maces_and_flails: 8
  polearms: 8
  staves: 8
  ranged weapons: 8
  throwing: 8
  armour: 8
  dodging: 8
  stealth: 8
  shields: 8
  unarmed_combat: 8
  spellcasting: 8
  conjurations: 6
  hexes: 6
  summoning: 6
  forgecraft: 6
  necromancy: 6
  translocations: 6
  fire_magic: 6
  ice_magic: 6
  air_magic: 6
  earth_magic: 6
  alchemy: 6
  invocations: 9
  evocations: 8
  shapeshifting: 7
str: 7
int: 7
dex: 7
levelup_stat_frequency: 4
mutations:
  1:
    MUT_STRONG_NOSE: 1
    MUT_FANGS: 1
    MUT_DISTRIBUTED_TRAINING: 1
recommended_jobs:
  - cinder acolyte
  - reaver
  - warper
  - hexslinger
  - shapeshifter
  - wanderer

child_name: Pup
orc_name: Hyenorc
